@import url("https://lovatel.com.br/plugins/plugins.css");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  padding-top: 172px;
  background-color: #fff;
  font-family: 'Poppins', sans-serif;
  line-height: 1.6;
  color: #444;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

img {
  border: 0;
  max-width: 100%;
  height: auto;
}

button {
  border: 0;
}

img {
  display: inline-block;
  vertical-align: middle;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
}

/* class */

.justify {
  text-align: justify;
}

/* container */

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1440px;
}

/* header */

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: #fff;
  background-image: url('../img/header-bg.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  border-top: 7px solid #C4943C;
}


@media only screen and (min-width: 1170px) {
  .header {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .header.is-fixed {
    position: fixed;
    top: -172px;
    background-color: rgba(220,190,169,0.9);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }

  .header.is-visible {
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

.header-container {
  height: 165px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-logo a {
  display: inline-block;
}

.header-phones-item {
  margin-top: 6px;
  margin-bottom: 6px;
  font-size: 15px;
  font-weight: bold;
  color: #C4943C;
}

.header-phones-item i {
  margin-right: 8px;
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 18px;
  background-image: url('../img/icons-phone.png');
}

.header-phones-item i.whatsapp {
  background-position: -18px 0;
}

@media screen and (max-width: 1175px) {
  .header-phones {
    display: none;
  }
}

@media screen and (max-width: 1023px) {
  .header-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9000;
    background-color: rgba(0,0,0,0.9);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
  }

  .header-nav.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
  }

  .header-container {
    height: 100px;
    justify-content: flex-start;
  }

  body {
    padding-top: 100px;
  }
}

/* nav */

.nav-icon {
  position: absolute;
  top: calc(50% - 30px / 2);
  right: 20px;
  width: 30px;
  height: 30px;
  background-image: url('../img/nav-icon.png');
  background-repeat: no-repeat;
  background-position: center center;
  display: none;
}

.nav-icon-close {
  position: absolute;
  /* bottom: 20px; */
  top: 45px;
  right: 20px;
  width: 30px;
  height: 30px;
  background-image: url('../img/nav-icon-close.png');
  background-repeat: no-repeat;
  background-position: center center;
  display: none;
}

.nav {
  display: flex;
  align-items: center;
}

.nav li.nav-divider {
  margin-left: 4px;
  margin-right: 4px;
  width: 1px;
  height: 15px;
  background-color: rgba(255,255,255,0.4);
}

.nav li a {
  display: block;
  line-height: 52px;
  padding-left: 12px;
  padding-right: 12px;
  font-family: 'Montserrat', sans-serif;
  border: 2px solid transparent;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
}

.nav li a:hover {
  border-color: #C4943C;
}

@media screen and (max-width: 1023px) {
  .header-nav {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .nav {
    flex-direction: column;
  }

  .nav li.nav-divider {
    display: none;
  }

  .nav-icon,
  .nav-icon-close {
    display: block;
  }
}

/* slider */

.slider {
  background-color: #fff;
}

/* content */

.content {
  padding-top: 50px;
  padding-bottom: 50px;
}

@media screen and (max-width: 1023px) {
  .content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.content-gradient {
  background: rgb(252,252,252);
  background: -moz-linear-gradient(top, rgba(252,252,252,1) 48%, rgba(230,230,230,1) 100%);
  background: -webkit-linear-gradient(top, rgba(252,252,252,1) 48%,rgba(230,230,230,1) 100%);
  background: linear-gradient(to bottom, rgba(252,252,252,1) 48%,rgba(230,230,230,1) 100%);
}

.content-acomo {
  background-image: url('../img/acomodacoes-bg.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.content-laranja {
  color: #fff;
  /* background: rgb(238,108,54);
  background: -moz-radial-gradient(center, ellipse cover, rgba(238,108,54,1) 51%, rgba(232,92,55,1) 100%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(238,108,54,1) 51%,rgba(232,92,55,1) 100%);
  background: radial-gradient(ellipse at center, rgba(238,108,54,1) 51%,rgba(232,92,55,1) 100%); */
  background: #C4943C;
}

/* about */

.about {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about-text {
  width: 45%;
}

.about-images {
  width: 45%;
}

@media screen and (max-width: 880px) {
  .about {
    flex-direction: column;
    align-items: flex-start;
  }

  .about-text,
  .about-images {
    width: 100%;
  }

  .about-images {
    margin-top: 20px;
    text-align: center;
  }
}

/* title */

.title {
  margin-bottom: 30px;
  font-size: 35px;
  font-weight: 700;
  color: #C4943C;
  text-transform: uppercase;
}

.title span {
  position: relative;
}

.title span::before,
.title span::after {
  position: absolute;
  top: 50%;
  width: 75px;
  border-bottom: 1px solid #C4943C;
  content: '';
}

.title span::before {
  left: -95px;
}

.title span::after {
  right: -95px;
}

.title-icon {
  margin-top: -6px;
  margin-right: 8px;
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 24px;
  background-image: url('../img/icon-title.png');
}

.title-center {
  text-align: center;
}

.title-white {
  color: #fff;
}

.title-white span::before,
.title-white span::after {
  border-bottom-color: #fff;
}

@media screen and (max-width: 1023px) {
  .title {
    font-size: 22px;
  }

  .title span::before,
  .title span::after {
    display: none;
  }
}

/* page-text */

.page-text {
  font-size: 15px;
  text-align: center;
  margin-bottom: 50px;
}

/* text */

.text p {
  font-size: 15px;
  margin-bottom: 22px;
}

.text p:last-child {
  margin-bottom: 0;
}

/* line */

.line {
  background-color: #C4943C;
}

/* acomodacoes */

.acomodacoes {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-right: -20px;
}

.acomodacoes-item {
  width: 440px;
  padding-right: 20px;
}

.acomodacoes-link {
  display: block;
}

.acomodacoes-image {
  padding-top: 6px;
  border-radius: 15px;
  background-color: #C4943C;
}

.acomodacoes-image img {
  border-radius: 14px;
  width: 100%;
}

.acomodacoes-title {
  margin-top: 40px;
  font-size: 20px;
  font-weight: 700;
  color: #C4943C;
  text-transform: uppercase;
}

.acomodacoes-text {
  font-size: 14px;
  margin-top: 16px;
  color: #444;
  text-align: justify;
}

@media screen and (max-width: 800px) {
  .acomodacoes {
    flex-direction: column;
    margin-right: 0;
  }

  .acomodacoes-item {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
  }

  .acomodacoes-title {
    margin-top: 20px;
  }
}

/* button */

.button-center {
  margin-top: 50px;
  text-align: center;
}

.buttom-form {
  display: flex;
  justify-content: flex-end;
}

.button {
  cursor: pointer;
  height: 52px;
  line-height: 52px;
  padding-left: 16px;
  padding-right: 16px;
  display: inline-block;
  border-radius: 10px;
  background-color: #C4943C;
  border: 2px solid #C4943C;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

.button:focus {
  outline: 0;
}

@media screen and (max-width: 600px) {
  .button {
    width: 100%;
  }
}

/* contato */

.contato {
  display: flex;
  justify-content: space-between;
}

.contato-form {
  width: 50%;
}

.contato-info {
  width: 40%;
}

.contato-box {
  padding: 65px;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #cdcdcd;
}

.contato-address {
  font-size: 15px;
}

.contato-address,
.contato-email {
  position: relative;
  padding-left: 40px;
}

.contato-address i,
.contato-email i {
  position: absolute;
  top: 5px;
  left: 0;
}

.contato-email {
  display: inline-block;
  margin-top: 28px;
  margin-bottom: 28px;
  font-size: 15px;
  color: #444;
}

.contato-email:hover {
  text-decoration: underline;
}

.contato-phone {
  display: inline-block;
  padding-left: 40px;
  font-size: 20px;
  font-weight: 700;
  color: #C4943C;
}

.contato-phone i {
  display: inline-block;
  vertical-align: middle;
  margin-right: 4px;
  width: 21px;
  height: 21px;
  background-image: url('../img/icon-whatsapp.png');
}

@media screen and (max-width: 600px) {
  .contato-address i,
  .contato-email i {
    display: none;
  }

  .contato-address,
  .contato-email {
    padding-left: 0;
  }

  .contato-phone {
    padding-left: 0;
    margin-right: 10px;
  }
}

@media screen and (max-width: 1023px) {
  .contato {
    flex-direction: column;
  }

  .contato-form,
  .contato-info {
    width: 100%;
  }

  .contato-info {
    margin-top: 20px;
  }

  .contato-box {
    padding: 20px;
  }

  .contato-phone {
    font-size: 16px;
  }
}

/* form */

.form-container {
  display: flex;
}

.form-left,
.form-right {
  width: 50%;
}

.form-left {
  padding-right: 6px;
}

.form-right {
  padding-left: 6px;
}

@media screen and (max-width: 600px) {
  .form-container {
    flex-direction: column;
  }

  .form-left,
  .form-right {
    width: 100%;
  }

  .form-left,
  .form-right {
    padding-left: 0;
    padding-right: 0;
  }
}

.form input,
.form textarea {
  width: 100%;
  padding: 12px 20px;
  margin-bottom: 12px;
  border-radius: 10px;
  background-color: #fff;
  border: 1px solid #cdcdcd;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  color: #333;
}

.form input:focus,
.form textarea:focus {
  outline: 0;
}

.form textarea {
  height: 100px;
  resize: vertical;
}

/* footer */

.footer-info {
  background: #171717;
  /* background: -moz-radial-gradient(center, ellipse cover, #6d2710 0%, #420d02 100%);
  background: -webkit-radial-gradient(center, ellipse cover, #6d2710 0%,#420d02 100%);
  background: radial-gradient(ellipse at center, #6d2710 0%,#420d02 100%); */
  color: #fff;
}

.footer-info-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 228px;
  position: relative;
}

.footer-info-container::before {
  position: absolute;
  top: 0;
  left: 20px;
  right: 20px;
  height: 8px;
  background: #C4943C;
  /* background: rgb(241,114,53);
  background: -moz-linear-gradient(45deg, rgba(241,114,53,1) 0%, rgba(255,147,38,1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(241,114,53,1) 0%,rgba(255,147,38,1) 100%);
  background: linear-gradient(45deg, rgba(241,114,53,1) 0%,rgba(255,147,38,1) 100%); */
  border-radius: 0 0 5px 5px;
  content: '';
}

.footer-address {
  font-size: 15px;
}

.footer-address-local,
.footer-address-email {
  position: relative;
}

.footer-address-email {
  display: inline-block;
  margin-top: 20px;
  color: #fff;
}

.footer-address-email:hover {
  text-decoration: underline;
}

.footer-phones-item {
  padding: 8px 20px;
  display: inline-block;
  border-radius: 10px;
  border: 2px solid #C4943C;
  font-size: 15px;
  font-weight: 700;
}

.footer-phones-item.no-border {
  border-color: transparent;
}

.footer-phones-item i {
  margin-right: 6px;
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 18px;
  background-image: url('../img/icons-phone.png');
}

.footer-phones-item i.whatsapp {
  background-position: -18px 0;
}

@media screen and (max-width: 480px) {
  .footer-phones-item {
    display: block;
  }
}

@media screen and (max-width: 1120px) {
  .footer-logo {
    display: none;
  }
}

@media screen and (max-width: 920px) {
  .footer-info-container {
    height: 100%;
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-info-container::before {
    display: none;
  }

  .footer-address {
    text-align: center;
  }

  .footer-phones {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

/* copyright */

.copyright {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000;
}

.copyright-container {
  display: flex;
  justify-content: space-between;
  font-size: 13px;
  color: rgba(255,255,255,0.4);
}

.copyright-container a {
  color: inherit;
}

.copyright-container a:hover {
  color: #fff;
}

@media screen and (max-width: 920px) {
  .copyright {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .copyright-container {
    flex-direction: column;
    text-align: center;
  }
}

/* social */

.social-icon {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  width: 32px;
  height: 32px;
}

.social-icon-fb {
  background-image: url('../img/icons-social.png');
}

.social-icon-ig {
  background-image: url('../img/icons-social-instagram.png');
}

/* subtitle */

.subtitle {
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

@media screen and (max-width: 1023px) {
  .subtitle {
    font-size: 16px;
  }
}

/* text-image */

.text-image {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.text-image-text {
  width: 55%;
}

.text-image-text p {
  font-size: 14px;
}

.text-image-image {
  width: 35%;
}

@media screen and (max-width: 800px) {
  .text-image {
    flex-direction: column;
    align-items: flex-start;
  }

  .text-image.thermas .text-image-image {
    order: 2;
  }

  .text-image-text,
  .text-image-image {
    width: 100%;
  }

  .text-image-text {
    margin-bottom: 20px;
  }

  .text-image-image img {
    width: 100%;
  }
}

/* image-radius */

.image-radius {
  border-radius: 15px;
}

/* swiper */

.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 35px;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin-left: 12px;
  margin-right: 12px;
}

.swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background-color: #C4943C;
}

@media screen and (max-width: 800px) {
  .swiper-container-horizontal > .swiper-pagination-bullets {
    display: none;
  }
}

/*  */

.swiper-button-next,
.swiper-button-prev {
  width: 37px;
  height: 37px;
  background-image: url('../img/icons-arrow.png');
  background-size: 74px 37px;
}

.swiper-button-prev {
  left: 20px;
  background-position: 0 0;
}

.swiper-button-next {
  right: 20px;
  background-position: -37px 0;
}

/* swiper-hotel */

.swiper-slide-hotel img {
  border-radius: 20px;
}

.alert {
    border-radius: 10px;
    padding: 20px 30px;
    text-align: center;
    background: #C4943C;
    color: #fff;
}

/* promocoes */

.promocoes-header {
  position: relative;
  height: 165px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  background-image: url('../img/header-bg.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  border-top: 7px solid #C4943C;
}

.promocoes-voltar {
  position: absolute;
  top: calc(50% - 52px / 2);
  right: 20px;
  cursor: pointer;
  height: 52px;
  line-height: 52px;
  padding-left: 16px;
  padding-right: 16px;
  display: inline-block;
  border-radius: 10px;
  background-color: #C4943C;
  border: 2px solid #C4943C;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

@media screen and (max-width: 414px) {
  .promocoes-voltar {
    top: 0;
    right: 0;
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    text-align: center;
  }
}

@media screen and (max-width: 665px) {
  .promocoes-header {
    padding-left: 20px;
    justify-content: flex-start;
  }
}

.promocoes-item {
  margin-bottom: 40px;
}


/* alterações */
@media screen and (max-width: 1200px){
  .nav li a{
    padding-left: 8px;
    padding-right: 8px;
    font-size: 14px;
  }
}

@media screen and (max-width: 1024px){
  .header-logo img{
    max-height: 80px;
  }
}

@media screen and (max-width: 1023px){
  .nav li a{
    color: #fff;
  }
}